:root {
  --green: #41be7b;
  --orange: #FB6D3D;
  --red: #DC3F38;
  --blue: #475E7E;
  --url-blue: #0E7EE0;
  --turquoise: #3e788a;
  --gray: #444444;
  --light-gray: #e5e5e5;
  --dark-gray: #444444;
  --white: #ffffff;
  --light: #e5e5e5;
  --black: #000000;
  --lightest-gray: #f9f9f9;
  --box-shadow-nearest: 1px 1px 3px rgba(0,0,0, 0.5);
  --box-shadow-near: 3px 3px 5px rgba(0,0,0, 0.3);
  --box-shadow-far: 4px 4px 7px #c9c9c9;
  --gutter-size-0: 0rem;
  --gutter-size-1: 1rem;
  --gutter-size-2: 2rem;
  --gutter-size-3: 3rem;
  --gutter-size-4: 4rem;
  --gutter-size-5: 5rem;
  --breakpoint-xs: 0px;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --breakpoint-xxl: 1400px;

  --hero-header-background-size: contain;
  --hero-header-background-positon: center top;
}

/**
 * Background colors
 */
.background-white     { background-color: var(--white); }
.background-black     { background-color: var(--black); }
.background-light     { background-color: var(--light); }
.background-dark-gray { background-color: var(--dark-gray); }
.background-green     { background-color: var(--green); }
.background-blue      { background-color: var(--blue); }
.background-url-blue  { background-color: var(--url-blue); }
.background-turquoise { background-color: var(--turquoise); }
.background-orange    { background-color: var(--orange); }
.background-gray      { background-color: var(--gray); }
.background-light-gray { background-color: var(--light-gray); }
.background-lightest-gray { background-color: var(--lightest-gray); }

.color-white          { color: var(--white); }
.color-black          { color: var(--black); }
.color-light          { color: var(--light); }
.color-dark-gray      { color: var(--dark-gray); }
.color-green          { color: var(--green); }
.color-blue           { color: var(--blue); }
.color-url-blue       { color: var(--url-blue); }
.color-turquoise      { color: var(--turquoise); }
.color-orange         { color: var(--orange); }
.color-gray           { color: var(--gray); }
.color-light-gray     { color: var(--light-gray); }
.color-lightest-gray  { color: var(--lightest-gray); }

/** Layout styling */
.display-flex { display: flex; }
.display-inline-flex { display: inline-flex; }
.display-grid { display: grid; }
.display-inline-grid { display: inline-grid; }
.display-table { display: table; }
.display-inline-table { display: inline-table; }
.display-table-col { display: table-column; }
.display-table-row { display: table-row; }
.display-table-cell { display: table-cell; }
.display-block { display: block; }
.display-inline-block { display: inline-block; }
.display-none { display: none; }
.flex-wrap { flex-wrap: wrap; }
.flex-column { flex-direction: column; }
.flex-column-reverse { flex-direction: column-reverse; }
.flex-row { flex-direction: row; }
.flex-row-reverse { flex-direction: row-reverse; }
.justify-start { justify-content: flex-start; }
.justify-center { justify-content: center; }
.justify-end { justify-content: flex-end; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }
.align-start { align-items: flex-start; }
.align-center { align-items: center; }
.align-end { align-items: flex-end; }
.align-stretch { align-items: stretch; }
.w-100 { width: 100vw; }
.w-90 { width: 90vw; }
.w-80 { width: 80vw; }
.w-70 { width: 70vw; }
.w-60 { width: 60vw; }
.w-50 { width: 50vw; }
.w-40 { width: 40vw; }
.w-30 { width: 30vw; }
.w-20 { width: 20vw; }
.w-10 { width: 10vw; }
.h-100 { width: 100vh; }
.h-90 { width: 90vh; }
.h-80 { width: 80vh; }
.h-70 { width: 70vh; }
.h-60 { width: 60vh; }
.h-50 { width: 50vh; }
.h-40 { width: 40vh; }
.h-30 { width: 30vh; }
.h-20 { width: 20vh; }
.h-10 { width: 10vh; }
.full-width { width: 100%; }

.shadow { box-shadow: var(--box-shadow-nearest); }
.no-shadow { box-shadow: none; }

.ma-0 { margin: var(--gutter-size-0); }
.ma-1 { margin: var(--gutter-size-1); }
.ma-2 { margin: var(--gutter-size-2); }
.ma-3 { margin: var(--gutter-size-3); }
.ma-4 { margin: var(--gutter-size-4); }
.ma-5 { margin: var(--gutter-size-5); }

.mb-0 { margin-bottom: var(--gutter-size-0); }
.mb-1 { margin-bottom: var(--gutter-size-1); }
.mb-2 { margin-bottom: var(--gutter-size-2); }
.mb-3 { margin-bottom: var(--gutter-size-3); }
.mb-4 { margin-bottom: var(--gutter-size-4); }
.mb-5 { margin-bottom: var(--gutter-size-5); }

.mt-0 { margin-top: var(--gutter-size-0); }
.mt-1 { margin-top: var(--gutter-size-1); }
.mt-2 { margin-top: var(--gutter-size-2); }
.mt-3 { margin-top: var(--gutter-size-3); }
.mt-4 { margin-top: var(--gutter-size-4); }
.mt-5 { margin-top: var(--gutter-size-5); }

.ml-0 { margin-left: var(--gutter-size-0); }
.ml-1 { margin-left: var(--gutter-size-1); }
.ml-2 { margin-left: var(--gutter-size-2); }
.ml-3 { margin-left: var(--gutter-size-3); }
.ml-4 { margin-left: var(--gutter-size-4); }
.ml-5 { margin-left: var(--gutter-size-5); }

.mr-0 { margin-right: var(--gutter-size-0); }
.mr-1 { margin-right: var(--gutter-size-1); }
.mr-2 { margin-right: var(--gutter-size-2); }
.mr-3 { margin-right: var(--gutter-size-3); }
.mr-4 { margin-right: var(--gutter-size-4); }
.mr-5 { margin-right: var(--gutter-size-5); }

.mx-0 { margin-left: var(--gutter-size-0); margin-right: var(--gutter-size-0); }
.mx-1 { margin-left: var(--gutter-size-1); margin-right: var(--gutter-size-1); }
.mx-2 { margin-left: var(--gutter-size-2); margin-right: var(--gutter-size-2); }
.mx-3 { margin-left: var(--gutter-size-3); margin-right: var(--gutter-size-3); }
.mx-4 { margin-left: var(--gutter-size-4); margin-right: var(--gutter-size-4); }
.mx-5 { margin-left: var(--gutter-size-5); margin-right: var(--gutter-size-5); }

.my-0 { margin-top: var(--gutter-size-0); margin-bottom: var(--gutter-size-0); }
.my-1 { margin-top: var(--gutter-size-1); margin-bottom: var(--gutter-size-1); }
.my-2 { margin-top: var(--gutter-size-2); margin-bottom: var(--gutter-size-2); }
.my-3 { margin-top: var(--gutter-size-3); margin-bottom: var(--gutter-size-3); }
.my-4 { margin-top: var(--gutter-size-4); margin-bottom: var(--gutter-size-4); }
.my-5 { margin-top: var(--gutter-size-5); margin-bottom: var(--gutter-size-5); }

.pa-0 { padding: var(--gutter-size-0); }
.pa-1 { padding: var(--gutter-size-1); }
.pa-2 { padding: var(--gutter-size-2); }
.pa-3 { padding: var(--gutter-size-3); }
.pa-4 { padding: var(--gutter-size-4); }
.pa-5 { padding: var(--gutter-size-5); }

.pb-0 { padding-bottom: var(--gutter-size-0); }
.pb-1 { padding-bottom: var(--gutter-size-1); }
.pb-2 { padding-bottom: var(--gutter-size-2); }
.pb-3 { padding-bottom: var(--gutter-size-3); }
.pb-4 { padding-bottom: var(--gutter-size-4); }
.pb-5 { padding-bottom: var(--gutter-size-5); }

.pt-0 { padding-top: var(--gutter-size-0); }
.pt-1 { padding-top: var(--gutter-size-1); }
.pt-2 { padding-top: var(--gutter-size-2); }
.pt-3 { padding-top: var(--gutter-size-3); }
.pt-4 { padding-top: var(--gutter-size-4); }
.pt-5 { padding-top: var(--gutter-size-5); }

.pl-0 { padding-left: var(--gutter-size-0); }
.pl-1 { padding-left: var(--gutter-size-1); }
.pl-2 { padding-left: var(--gutter-size-2); }
.pl-3 { padding-left: var(--gutter-size-3); }
.pl-4 { padding-left: var(--gutter-size-4); }
.pl-5 { padding-left: var(--gutter-size-5); }

.pr-0 { padding-right: var(--gutter-size-0); }
.pr-1 { padding-right: var(--gutter-size-1); }
.pr-2 { padding-right: var(--gutter-size-2); }
.pr-3 { padding-right: var(--gutter-size-3); }
.pr-4 { padding-right: var(--gutter-size-4); }
.pr-5 { padding-right: var(--gutter-size-5); }

.px-0 { padding-left: var(--gutter-size-0); padding-right: var(--gutter-size-0); }
.px-1 { padding-left: var(--gutter-size-1); padding-right: var(--gutter-size-1); }
.px-2 { padding-left: var(--gutter-size-2); padding-right: var(--gutter-size-2); }
.px-3 { padding-left: var(--gutter-size-3); padding-right: var(--gutter-size-3); }
.px-4 { padding-left: var(--gutter-size-4); padding-right: var(--gutter-size-4); }
.px-5 { padding-left: var(--gutter-size-5); padding-right: var(--gutter-size-5); }
.py-0 { padding-top: var(--gutter-size-0); padding-bottom: var(--gutter-size-0); }
.py-1 { padding-top: var(--gutter-size-1); padding-bottom: var(--gutter-size-1); }
.py-2 { padding-top: var(--gutter-size-2); padding-bottom: var(--gutter-size-2); }
.py-3 { padding-top: var(--gutter-size-3); padding-bottom: var(--gutter-size-3); }
.py-4 { padding-top: var(--gutter-size-4); padding-bottom: var(--gutter-size-4); }
.py-5 { padding-top: var(--gutter-size-5); padding-bottom: var(--gutter-size-5); }

/** typography style */
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-shadow { text-shadow: var(--box-shadow-nearest); }
.text-shadow-none { text-shadow: none; }
.text-underline { text-decoration: underline; }
.text-decoration-none { text-decoration: none; }
.text-uppercase { text-transform: uppercase; }
.text-capitalize { text-transform: capitalize; }
.text-lowercase { text-transform: lowercase; }
.font-bold { font-weight: 700; }
.font-italic { font-style: italic; }

ul.unordered-list {
  list-style: disc;
  font-size: 1.1rem;
  line-height: 1.7rem;
}

ul.unordered-list > li {
  list-style: disc;
  margin-bottom: 1rem;
}

.body-copy {
  font-size: 1.1rem;
  line-height: 1.8rem;
}

@media (min-width: 769px) {
  .edu_main_nav_sticky { padding: 0 !important;}

}

.primary_media_feature.single .carousel_item.ls_banner {
  background-image: url('/edu/mission-to-mars-student-challenge/assets/images/hero-home.jpg');
  background-position: var(--hero-header-background-positon);
  background-size: var(--hero-header-background-size);
  background-repeat: no-repeat;
}

.banner-text {
  width: 70vw;
  min-width: 550px;
  max-width: var(--breakpoint-md);
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 2rem;
  text-align: center;
  margin: 0 auto;
  color: #fff;
}

.main_feature_description {
  font-weight: 500;
  font-size:1.7em;
  margin-top: 0px;
}

.card {
  background-color: #ffffff;
  box-shadow: var(--box-shadow-near);
  display: grid;
}
.card.no-shadow {
  box-shadow: none;
}
.card.active {
  border: solid 0.1rem #444444;
}

.card-body {
  padding: 1rem;
}

.card.active .card-body {
  padding: 0.9rem;
}

.card-lead {
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.5em;
  margin: .5rem;

  color: var(--gray);
}

.card-body h3.title {
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 2rem;
  margin: 0rem 1rem;
}

.card-body p {
  margin: .8rem 0 0;
}

.card-footer {
  padding: 0rem 2rem 1rem;
  align-self: flex-end;
}
.card-green {
  background-image:
    linear-gradient(
      to top,
      var(--green) 0px,
      var(--green) 9px,
      rgba(255,255,255, 0) 9px,
      rgba(255,255,255, 0) 100%
    );
}
.card-green.active {
  border-color: var(--green);
}

.card-blue {
  background-image:
    linear-gradient(
      to top,
      var(--blue) 0px,
      var(--blue) 9px,
      rgba(255,255,255, 0) 9px,
      rgba(255,255,255, 0) 100%
    );
}
.card-green.active {
  border-color: var(--blue);
}

.card-orange {
  background-image:
    linear-gradient(
      to top,
      var(--orange) 0px,
      var(--orange) 9px,
      rgba(255,255,255, 0) 9px,
      rgba(255,255,255, 0) 100%
    );
}
.card-orange.active {
  border-color: var(--orange);
}

.card-green h3,
.card-green .card-footer {
  color: var(--green);
}

.card-orange h3,
.card-orange .card-footer {
  color: var(--orange);
}

/** Button styles */
.btn {
  padding: 1rem 2rem;
  font-weight: 700;
  font-size: 1.1rem;
  border: solid 0px rgba(0,0,0, 0);
  box-shadow: var(--box-shadow-nearest);
}
.btn:hover {
  filter: brightness(150%);\
}
.btn-round {
  border-radius: 4px;
}

.btn-circle {
  border-radius: 50%;
  width: 4rem;
  height: 4rem;
}

.btn.light-gray {
  background-color: var(--light-gray);
  color: var(--dark-gray);
}

.btn.lightest-gray {
  background-color: var(--lightest-gray);
  color: var(--dark-gray);
}

.btn.dark-gray {
  background-color: var(--dark-gray);
  color: var(--white);
}

.btn.orange {
  background-color: var(--orange);
  color: var(--white);
}

.btn.blue {
  background-color: var(--url-blue);
  color: var(--white);
}

.btn.turquoise {
  background-color: var(--turquoise);
  color: var(--white);
}

.btn.green {
  background-color: var(--green);
  color: var(--white);
}

.btn.white {
  background-color: var(--white);
  color: var(--black);
}
.btn.black {
  background-color: var(--black);
  color: var(--white);
}

a.btn.keydates {
  display: inline-block;
  background-color: var(--blue);
  padding: .5rem 2rem;
  color: var(--white);
  box-shadow: none;
  font-size: 1rem;
  margin: 1.5rem 0;
  border-radius: 5rem;
}

/** Button Link styles */
.btn-outline {
  padding: 0rem;
  border-width: 0.1rem;
  border-style: solid;
  background-color: transparent;
}
.btn-link {
  background-color: 1.1rem;
  border-bottom-style: solid;
  border-width: 0px;
  border-bottom-width: 0.1rem;
}
.btn-link.light-gray,
.btn-outline.light-gray {
  background-color: transparent;
  color: var(--light-gray);
  border-color: var(--light-gray);
}
.btn-link.lightest-gray,
.btn-outline.lightest-gray {
  background-color: transparent;
  color: var(--lightest-gray);
  border-color: var(--lightest-gray);
}
.btn-link.dark-gray,
.btn-outline.dark-gray {
  background-color: transparent;
  color: var(--dark-gray);
  border-color: var(--dark-gray);
}
.btn-link.orange,
.btn-outline.orange {
  background-color: transparent;
  color: var(--orange);
  border-color: var(--orange);
}
.btn-link.blue,
.btn-outline.blue {
  background-color: transparent;
  color: var(--blue);
  border-color: var(--blue);
}
.btn-link.turquoise,
.btn-outline.turquoise {
  background-color: transparent;
  color: var(--turquoise);
  border-color: var(--turquoise);
}
.btn-link.green,
.btn-outline.green {
  background-color: transparent;
  color: var(--green);
  border-color: var(--green);
}
.btn-link.white,
.btn-outline.white {
  background-color: transparent;
  color: var(--white);
  border-color: var(--white);
}
.btn-link.black,
.btn-outline.black {
  background-color: transparent;
  color: var(--black);
  border-color: var(--black);
}

.btn-outline:hover {
  background-color: rgba(0,0,0, 0.3);
}

.btn.grade-level-button {
  background-color: var(--lightest-gray);
  color: var(--blue);
}

.btn.grade-level-button:hover,
.btn.grade-level-button.active {
  background-color: var(--blue);
  color: white;
  filter: none;
}

.gallery-scroll-container {
  display: flex;
  flex: 0.8;
  min-width: 280px;
  flex-wrap: nowrap;
  overflow-x: hidden;
  justify-content: left;
  align-items: stretch;
  min-height: 325px;
}

#youreInvitedSection {
  width: 100%;
}

#youreInvitedSection #joinTheAdventureContainer {
  /* See the media query rules for this CSS selector */
}

#youreInvitedSection .youre-invited-image-container {
  width: 670px;
}

#youreInvitedSection .youre-invited-image-container > img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

#youreInvitedSection .youre-invited-container {
  width: 670px;
  height: 422px;
}

#joinTheAdventureContainer .youre-invited-container iframe {
  width: 100%;
  height: 100%;
  min-height: 480px;
  border: 1px solid #aaa;
}

#youreInvitedSection .join-the-adventure-header {
  font-size: 1.8rem;
  font-weight: 300;
  color: #444;
}

#youreInvitedSection #whoCanParticipateCollapsibleContainer.collapse {
  margin-bottom: 1rem;
}

#youreInvitedSection #whoCanParticipateCollapsibleContainer.collapse .collapse-toggle {
  padding-left: 0rem;
  color: var(--dark-gray);
}

#keyDatesSection {
  background-image: url('/edu/mission-to-mars-student-challenge/assets/images/background-countdown-section.jpg');
  background-position: center bottom;
  background-size: cover;
}

#keyDatesSection
.gallery-scroll
.gallery-controls-left
.gallery-controls-right {
  flex: 0.1;
}

#keyDatesSection
.gallery-scroll-container
.card {
  width: 28vw;
  min-width: 280px;
  max-width: 300px;
  text-align: center;
}

#perseveranceCountdownToLandingSection {
  min-height: 325px;
  display: grid;
  justify-content: center;
  align-items: flex-start;
}

#perseveranceCountdownToLandingSection
.countdown-header {
  color: var(--white);
  font-size: 1.8rem;
  line-height: 2rem;
  text-align: center;
  font-weight: 300;
  margin-top: 2rem;
  text-shadow: 2px 2px 2px rgba(0,0,0, 0.3);
}

#perseveranceCountdownToLandingSection
.countdown-date-and-timer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  font-size: 2rem;
  margin-bottom: 10rem;
}

#perseveranceCountdownToLandingSection
.countdown-date-container
{
  padding: 2rem;
  color: var(--white);
  text-align: center;
  text-shadow: 2px 2px 2px rgba(0,0,0, 0.3);
}
#perseveranceCountdownToLandingSection
.countdown-date-separator {
  width: 1px;
  border-right: solid 1px #e4d5cf;
  height: 5rem;
}

#perseveranceCountdownTimer {
  padding-top: 2rem;
  display: grid;
  align-items: flex-end;
}

#perseveranceCountdownTimer
.countdown-timer-digits-container {
  font-weight: 700;
  text-align: center;
  color: var(--white);
}

#perseveranceCountdownTimer
.countdown-timer-dhms {
  font-size: 5rem;
  line-height: 4rem;
}

#perseveranceCountdownTimer
.countdown-timer-dhms .display-table-cell {
  padding: 0.5rem;
}

#perseveranceCountdownTimer
.countdown-timer-dhms-labels {
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 500;
}

#perseveranceCountdownTimer
.countdown-timer-digits-container >
.display-table-cell {
  padding: 0.5rem;
}

#educationPlanSection h2.main-header {
  font-weight: 500;
  font-size: 2.8rem;
}

#educationPlanSection .education-plan-area-container {
  max-width: 1000px;
}

.grade-level-bar {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  margin: 3rem auto;
}
.grade-level-bar .grade-level-label {
  font-size: 1.1rem;
  color: var(--dark-gray);
}
.grade-level-buttons a {
  margin-left: 1rem;
  padding: .5rem 1.5rem;
}

#weekSelectorBar {}

#weekSelectionLinks {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  margin: 3rem 0rem;
  margin-bottom: 2rem;
}

#weekSelectorBar a {
  font-weight: 400;
  font-size: 0.9rem;
  color: var(--dark-gray);
}
#weekSelectorBar li.separator {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  width: 1px;
  border: 0;
  border-right: solid 1px var(--dark-gray);
}

#weekSelectorBar a.active,
#weekSelectorBar a:hover {
  color: var(--blue);
}

#educationPlanTabs {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
#educationPlanTabs .educaton-plan-tab-content .education-plan-media {
  max-width: 800px;
}
#educationPlanTabs .educaton-plan-tab-content .education-plan-review {
  width: 100%;
}
#educationPlanTabs .educaton-plan-tab-content .education-plan-media iframe {
  width: 100%;
  height: 100%;
  min-height: 480px;
}
#educationPlanTabs .education-plan-tab {
  width: 100%;
  min-width: 400px;
  max-width: 90vw;
  min-height: 400px;

  display: none;

  background-color: var(--lightest-gray);
}
#educationPlanTabs .previous-button,
#educationPlanTabs .next-button {

}

#educationPlanTabs .education-plan-tab.active {
  display: grid;
  box-shadow: var(--box-shadow-far);
}

#educationPlanTabs .collapse-toggle {
  padding: 0.3rem 1rem;
}

.education-plan-title-container {
  width: 100%;
  height: 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--blue);
  color: var(--white);
}

.education-plan-title-container .education-plan-title {
  font-weight: 300;
  margin-left: 1rem;
  margin-right: 1rem;
}

.education-plan-title-container .education-plan-title .education-plan-label {
  text-transform: uppercase;
  font-weight: 600;
  margin-right: 1rem;
}

.education-plan-title-container .education-plan-date {
  margin-left: 1rem;
  margin-right: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.education-plan-lessons-container {
  flex-direction: row;
  align-self: flex-end;
  min-height: 4rem;
  background-color: var(--white);
  padding: 1rem;
}

.education-plan-lessons-container .education-plan-lesson-lead,
.education-plan-lessons-container > a
 {
  /*margin-left: 1rem;*/
  font-weight: 700;
  font-size: 1rem;
  color: var(--dark-gray);
}
.education-plan-lessons-container > a.collapse-toggle {

}
.education-plan-lessons-container .education-plan-lesson-lead {
  white-space: nowrap;
}
.education-plan-lessons-container .education-plan-lesson-description {
  font-size: 0.9rem;
  font-weight: 300;
  font-style: italic;
}
.education-plan-lessons-container .education-plan-lesson-control-toggle {
  justify-self: flex-end;
  color: var(--url-blue);
  text-align: right;
  white-space: nowrap;
  min-width: 180px;
}

.education-plan-media-description {
  font-size: 0.95rem;
}

.education-plan-lessons-container .education-plan-lesson-description {
  padding-left: 3rem;
  padding-right: 3rem;
}

.eductation-plan-tab-content {
  min-height: 400px;
}

#educationResourcesColumns .card {
  max-width: 400px;
  margin: 1rem;
}

.activity-image-container {
  max-width: 25vw;
  min-width: 160px;
}

#joinTheAdventureSection {
  background-color: #475E7E;
  line-height: 1;
}

#joinTheAdventureSection .adventure-container {
  min-height: 500px;
}

#joinTheAdventureSection .map-controls-container {
  width: 600px;
  max-width: 100%;
  text-align: center;
}

#joinTheAdventureSection #map-container {
  width: 100%;
  height: 340px;
  background-color: transparent;
}

#joinTheAdventureSection .map-controls {
  color: #efefef;
  font-size: 1.2rem;
}

#joinTheAdventureSection .map-controls .switch {
  color: #efefef;
  font-weight: normal;
  text-decoration: none;
}

#joinTheAdventureSection .map-controls .switch:hover {
  color: #fff;
}

#joinTheAdventureSection .map-controls .switch.current {
  color: #fff;
  font-weight: bold;
}

#joinTheAdventureSection .join-the-adventure-container {
  max-width: 400px;
  text-align: left;
}

#joinTheAdventureSection .join-the-adventure-label {
  color: #fefefe;
  font-size: 2rem;
  padding: 0px;
}

#joinTheAdventureSection .join-the-adventure-count {
  font-size: 5rem;
  font-weight: 900;
}

#joinTheAdventureSection .join-the-adventure-label-last {
  color: #fefefe;
  font-size: 2rem;
}

#faqSection > .card{
  min-width: 400px;
  width: 100%;
}

.collapse {
  display: inline-block;
  width: 100%;
  /*margin-bottom: 1rem;*/
}
.collapse-container {
  display: inline-block;
  overflow-y: initial;
  height: initial;
  width: 100%;
}
.collapse-container-hide {
  overflow-y: hidden;
  height: 0px;
  display: none;
}
.collapse-toggle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.3rem;
  padding: 1rem;
}
.collapse-container-icon {
  display: inline-block;
  mask: url('/edu/images/nav/polygon_circle_up.png') no-repeat 50% 50%;
  -webkit-mask: url('/edu/images/nav/polygon_circle_up.png') no-repeat 50% 50%;

  width: 2rem;
  height: 2rem;
  min-width: 2rem;
  min-height: 2rem;
  margin-left: 1rem;
}
.collapse-container-icon-up {
  mask: url('/edu/images/nav/polygon_circle_down.png') no-repeat 50% 50%;
  -webkit-mask: url('/edu/images/nav/polygon_circle_down.png') no-repeat 50% 50%;
}
@media (max-width: 390px) {
  #weekSelectorBar li.separator {
    display: none;
  }
}
@media (max-width: 472px) {
  #keyDatesSection .gallery-scroll .gallery-controls-left {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  #keyDatesSection .gallery-scroll .gallery-controls-left .gallery-scroll-right {
    display: initial;
  }
  #keyDatesSection .gallery-scroll .gallery-controls-right {
    display: none;
  }
  #keyDatesSection .gallery-scroll-container .card {
    width: 100%;
    min-width: 80vw;
    max-width: 300px;
    text-align: center;
  }
  #joinTheAdventureSection .join-the-adventure-label {
    font-size: 1.6rem;
  }
  #joinTheAdventureSection .join-the-adventure-count {
    font-size: 2.2rem;
  }
  #joinTheAdventureSection .join-the-adventure-label-last {
    font-size: 1.6rem;
  }

  #educationPlanTabs .education-plan-tab {
    max-width: 100%;

  }
  .activity-inner-wrapper {
    flex-wrap: wrap;
  }
  .activity-image-container {
    max-width: 100%;
  }
}
@media (max-width: 576px) {
  :root {
    --hero-header-background-size: 400%;
    --hero-header-background-positon: calc(50% - 15rem) top;
  }
  .primary_media_feature.single .carousel_item.ls_banner {
    height: 350px;
  }
  .banner-text {
    min-width: 300px;
    max-width: calc(var(--breakpoint-sm) - 5rem);
    font-size: 1rem;
    line-height: 1.4rem;
  }

  #perseveranceCountdownTimer {
    padding-left: 0rem;
  }

  #perseveranceCountdownToLandingSection
  .countdown-date-separator {
    display: none;
  }

  .education-plan-title-container {
    padding: 1rem;
  }
  .education-plan-title-container .education-plan-title {
    font-size: 0.8rem;
  }

  .educaton-plan-tab-content {
    display: flex;
    flex-direction: column;
  }

  #educationPlanTabs .collapse-toggle {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 0.8rem;
  }

  #educationPlanTabs .collapse-container > div{
    padding: 2rem 3rem;
  }
  .grade-level-buttons {
    justify-content: center;
  }
  .grade-level-buttons li {
    padding: 1rem;
  }

  #faqSection {
    padding: 0rem;
  }
  #faqSection > .card{
    min-width: 200px;
    width: 100%;
  }

  #faqSection .collapse-toggle {
    padding: 0.5rem;
    font-size: 0.9rem;
  }
  #faqSection .collapse-toggle .collapse-container-icon {
    margin: 0rem;
    padding: 0rem;
  }

  #educationResourcesColumns {
    flex-direction: column;
  }

  #educationResourcesColumns

  #educationResourcesColumns .card {
    max-width: 230px;
  }
  .education-plan-media-description {
    font-size: 0.8rem;
  }
  #joinTheAdventureSection .join-the-adventure-count {
    font-size: 3.2rem;
  }
}

@media (max-width: 628px) {
  #educationPlanTabs .education-plan-tab {
    min-width: 200px;
  }
  .grade-level-bar .grade-level-label {
    margin: 1rem;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  :root {
    --hero-header-background-size: 300%;
    --hero-header-background-positon: calc(50% - 15rem) top;
  }
  .primary_media_feature.single .carousel_item.ls_banner {
    height: 360px;
  }
  .banner-text {
    min-width: 300px;
    max-width: calc(var(--breakpoint-sm) - 5rem);
    font-size: 1rem;
    line-height: 1.4rem;
  }
  #joinTheAdventureSection .join-the-adventure-count {
    font-size: 4.2rem;
  }
}
@media (max-width: 768px) {
  .grid_layout {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .edu_main_nav {
    font-size: 0.9rem;
  }
  .edu_main_nav > div {
    margin: 0;
  }

  #perseveranceCountdownToLandingSection .countdown-header {
    font-size: 1.6rem;
    line-height: 2.2rem;
    width: 100%;
    max-width: 100vw;
  }

  #perseveranceCountdownTimer
  .countdown-timer-dhms {
    font-size: 2rem;
    line-height: 3rem;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  :root {
    --hero-header-background-size: 250%;
    --hero-header-background-positon: right top;
  }

  .primary_media_feature.single .carousel_item.ls_banner {
    height: 480px;
  }

  #joinTheAdventureSection .join-the-adventure-count {
    font-size: 5.2rem;
  }
}
@media (max-width: 992px) {
  #joinTheAdventureSection .adventure-container {
    padding: 2rem;
  }

  #joinTheAdventureSection .join-the-adventure-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  #joinTheAdventureSection .map-controls-container {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
  }
  #joinTheAdventureSection #map-container {
    height: 240px;
  }
  #joinTheAdventureSection .map-controls {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}
@media (max-width: 965px) {
  #educationPlanTabs .educaton-plan-tab-content .education-plan-media {
    margin-bottom: 4rem;
  }
  #joinTheAdventureContainer .youre-invited-container iframe,
  #educationPlanTabs .educaton-plan-tab-content .education-plan-media iframe {
    max-height: 100%;
    min-height: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  :root {
    --hero-header-background-size: 200%;
    --hero-header-background-positon: calc(100% + 20rem) top;
  }

  .primary_media_feature.single .carousel_item.ls_banner {
    height: 480px;
  }

  #youreInvitedSection #joinTheAdventureContainer {
    flex-direction: column;
  }
}
@media (max-width: 1200px) {

  #joinTheAdventureContainer .youre-invited-container {
    width: 100%;
    margin-bottom: 2rem;
  }
  #joinTheAdventureContainer .youre-invited-container iframe {
    max-height: 100%;
    min-height: 100%;
    width: 100%;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  :root {
    --hero-header-background-size: 150%;
    --hero-header-background-positon: top;
  }
}

@media (min-width: 1400px) {
  :root {
    --hero-header-background-size: 120%;
    --hero-header-background-positon: center top;
  }
}